function FileData_Pairs(x)
{
x.t("staros","release");
x.t("example","following");
x.t("differently","condition");
x.t("method","ipcf");
x.t("method","default");
x.t("method","command");
x.t("method","selection");
x.t("method","pcc-service");
x.t("method","both-offline-and-online");
x.t("method","charging");
x.t("method","used");
x.t("256","pcc-qos-profiles");
x.t("256","pcc-data-services");
x.t("parameter","key");
x.t("available","allow");
x.t("provide","facility");
x.t("manner","internal");
x.t("4294967295","special");
x.t("defines","parameter");
x.t("defines","pcc-service");
x.t("defines","authorization");
x.t("defines","charging");
x.t("defines","pcc-data-service");
x.t("defines","ssc");
x.t("defines","flows");
x.t("lead","removing");
x.t("priorities","match");
x.t("4294967296","usage");
x.t("managing","policy");
x.t("allocation","retention");
x.t("timedef","enters");
x.t("timedef","command");
x.t("timedef","time_day1");
x.t("timedef","timedef_name");
x.t("within","subscriber");
x.t("within","nesting");
x.t("within","condition-groups");
x.t("within","condition-group");
x.t("pcc_data_svc1","-noconfirm");
x.t("pcc_data_svc1","pcc-service");
x.t("every","time");
x.t("create","new");
x.t("create","configure");
x.t("refer","profile-policy");
x.t("refer","pcc-action-set");
x.t("refer","condition-group");
x.t("refer","timeout");
x.t("currently","usage");
x.t("pcc-qos-profile","enters");
x.t("pcc-qos-profile","qos");
x.t("pcc-qos-profile","product");
x.t("pcc-qos-profile","represents");
x.t("pcc-qos-profile","pcc-service");
x.t("pcc-qos-profile","configuration");
x.t("pcc-qos-profile","named");
x.t("pcc-qos-profile","created");
x.t("ip-can","session");
x.t("various","conditions");
x.t("enters","pcc-qos-profile");
x.t("enters","pcc-service-profile");
x.t("enters","pcc-action-set");
x.t("enters","pcc-timedef");
x.t("enters","pcc-condition-group");
x.t("enters","pcc-data-service");
x.t("instance","timedef");
x.t("instance","qos-profile");
x.t("instance","ipcf");
x.t("instance","multiple-pcef-per-subscriber");
x.t("instance","-noconfirm");
x.t("instance","product");
x.t("instance","default");
x.t("instance","profile");
x.t("instance","configured");
x.t("instance","pcc-service");
x.t("instance","condition-group");
x.t("instance","idle_dur");
x.t("instance","charging");
x.t("instance","generate");
x.t("instance","monitoring-key");
x.t("instance","online");
x.t("instance","spr-failure");
x.t("instance","received");
x.t("instance","setup_dur");
x.t("instance","without");
x.t("instance","map-profile");
x.t("related","procedures");
x.t("related","decisions");
x.t("disabling","configuration");
x.t("key","priorities");
x.t("key","configurable");
x.t("key","ipcf");
x.t("key","pcef");
x.t("key","sets");
x.t("key","configured");
x.t("key","pcc-service");
x.t("key","reports");
x.t("key","grant");
x.t("key","integer");
x.t("coming","multiple");
x.t("once","true");
x.t("always","interface");
x.t("always","default");
x.t("always","average-tps");
x.t("12.1","onward");
x.t("action","enters");
x.t("action","action-set");
x.t("action","reauthorization");
x.t("action","continue");
x.t("action","reauthorize");
x.t("action","configured");
x.t("action","pcc");
x.t("action","taken");
x.t("pcc-service-profile","managing");
x.t("pcc-service-profile","product");
x.t("pcc-service-profile","alphanumerical");
x.t("pcc-service-profile","modifies");
x.t("pcc-service-profile","configured");
x.t("pcc-service-profile","pcc-service");
x.t("pcc-service-profile","configuration");
x.t("pcc-service-profile","named");
x.t("pcc-service-profile","created");
x.t("objectives","network");
x.t("action-set","command");
x.t("action-set","indicates");
x.t("action-set","pcc_act1");
x.t("action-set","act_set_name");
x.t("action-set","pcc-service");
x.t("action-set","modify");
x.t("execute","without");
x.t("user","usage");
x.t("creates","pcc-qos-profile");
x.t("creates","pcc-service-profile");
x.t("creates","new");
x.t("creates","pcc-action-set");
x.t("creates","pcc-timedef");
x.t("creates","monitoring");
x.t("creates","pcc-condition-group");
x.t("removes/disables","configured");
x.t("removes/disables","charging");
x.t("removes/disables","priority");
x.t("(config-pcc-data-service)","commands");
x.t("current","mode");
x.t("current","configuration");
x.t("enabled","example");
x.t("enabled","keywords");
x.t("enabled","keyword");
x.t("qos","parameters");
x.t("qos","class");
x.t("qos","attributes");
x.t("pcc-qos-profiles","configured");
x.t("(config-pcc-condition-group)","commands");
x.t("line","interface");
x.t("uses","objects");
x.t("uses","configured");
x.t("guaranteed","bandwidth");
x.t("(config-pcc-qos-profile)","commands");
x.t("ssc-usage-update-policy","timedef");
x.t("ssc-usage-update-policy","always");
x.t("ssc-usage-update-policy","command");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","command");
x.t("mode","map");
x.t("mode","commands");
x.t("mode","supported");
x.t("mode","defined");
x.t("mode","used");
x.t("mode","subscription-attribute");
x.t("mode","returns");
x.t("mode","map-profile");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("modified","command");
x.t("context_name","hostname");
x.t("state","constraint");
x.t("interface","every");
x.t("interface","ip-can");
x.t("interface","ipcf");
x.t("interface","average");
x.t("interface","pcc-service");
x.t("interface","reference");
x.t("interface","usage");
x.t("necessary","charging");
x.t("support","provided");
x.t("support","single");
x.t("support","-session");
x.t("provided","select");
x.t("facility","tracking");
x.t("configurable","reduce");
x.t("configurable","grant");
x.t("qos-profile","command");
x.t("qos-profile","qos_prof_name");
x.t("qos-profile","qos_profile1");
x.t("after-auth","default");
x.t("after-auth","continue");
x.t("after-auth","terminate");
x.t("ipcf","uses");
x.t("ipcf","support");
x.t("ipcf","ipcf");
x.t("ipcf","product");
x.t("ipcf","default");
x.t("ipcf","privilege");
x.t("ipcf","session");
x.t("ipcf","allows");
x.t("ipcf","pcef");
x.t("ipcf","allow");
x.t("ipcf","install");
x.t("ipcf","accept");
x.t("ipcf","setup");
x.t("ipcf","node");
x.t("ipcf","configuration");
x.t("ipcf","keeps");
x.t("ipcf","installs");
x.t("ipcf","charging");
x.t("ipcf","terminates");
x.t("ipcf","integer");
x.t("type","charging");
x.t("change","configuration");
x.t("exit","exits");
x.t("exit","usage");
x.t("usage-monitor","monitoring-key");
x.t("evaluates","true");
x.t("evaluates","conditions");
x.t("delete","existing");
x.t("associates","configurable");
x.t("associates","pre-configured/defined");
x.t("shooting","usage");
x.t("external","triggers");
x.t("on-terminate","default");
x.t("time","definition");
x.t("time","pcc-service");
x.t("time","triggering");
x.t("time","usage");
x.t("time","duration");
x.t("time","seconds");
x.t("-noconfirm","action-set");
x.t("-noconfirm","qos-profile");
x.t("-noconfirm","removes");
x.t("-noconfirm","indicates");
x.t("-noconfirm","profile");
x.t("-noconfirm","end");
x.t("-noconfirm","condition-group");
x.t("-noconfirm","data-service");
x.t("-noconfirm","following");
x.t("subscriber","ipcf");
x.t("subscriber","session");
x.t("subscriber","profile");
x.t("subscriber","pcc-service");
x.t("subscriber","usage");
x.t("subscriber","policy/profile");
x.t("subscriber","priority");
x.t("identify","network");
x.t("identify","keys");
x.t("keywords","associates");
x.t("keywords","sets");
x.t("keywords","configures");
x.t("keywords","representing");
x.t("pre-configured/defined","pcc-service-profile");
x.t("pre-configured/defined","apn");
x.t("pre-configured/defined","subscription");
x.t("pre-configured/defined","pcc-condition-group");
x.t("multiple-pcef-per-subscriber","default");
x.t("multiple-pcef-per-subscriber","command");
x.t("multiple-pcef-per-subscriber","profile");
x.t("multiple","session");
x.t("multiple","pcef");
x.t("multiple","condition-groups");
x.t("multiple","sessions");
x.t("multiple","pcefs");
x.t("trigger","reauthorization");
x.t("consolidate","manage");
x.t("product","ipcf");
x.t("product","privilege");
x.t("removes","multiple");
x.t("removes","configured");
x.t("removes","online/offline/primary/secondary");
x.t("removes","pre-configured");
x.t("default","action");
x.t("default","enabled");
x.t("default","ssc-usage-update-policy");
x.t("default","multiple-pcef-per-subscriber");
x.t("default","sets");
x.t("default","designates");
x.t("default","feature");
x.t("default","disabled");
x.t("default","1024");
x.t("default","value");
x.t("default","charging");
x.t("default","monitoring-key");
x.t("default","spr-failure");
x.t("default","timeout");
x.t("default","setting");
x.t("constraint","represented");
x.t("requirement","objectives");
x.t("requirement","identified");
x.t("exceeds","configured");
x.t("link","consolidate");
x.t("new","pcc-qos-profile");
x.t("new","action");
x.t("new","pcc-service-profile");
x.t("new","time");
x.t("new","group");
x.t("new","requests");
x.t("new","service");
x.t("alphanumerical","string");
x.t("servers","pcc-service");
x.t("servers","used");
x.t("profile-policy","command");
x.t("profile-policy","name");
x.t("profile-policy","pcc_prof_name");
x.t("want","map");
x.t("single","subscriber");
x.t("single","profile");
x.t("single","attribute");
x.t("objects","called");
x.t("relationship","usage-monitor");
x.t("command","defines");
x.t("command","create");
x.t("command","execute");
x.t("command","creates");
x.t("command","line");
x.t("command","time");
x.t("command","identify");
x.t("command","removes");
x.t("command","results");
x.t("command","enables");
x.t("command","act_set_name");
x.t("command","provides");
x.t("command","data_svc_name");
x.t("command","allow");
x.t("command","sets");
x.t("command","configured");
x.t("command","create/remove/configure");
x.t("command","define");
x.t("command","chapter");
x.t("command","pcc-service");
x.t("command","enable");
x.t("command","cond_grp_name");
x.t("command","return");
x.t("command","idle");
x.t("command","configures");
x.t("command","qos_prof_name");
x.t("command","timedef_name");
x.t("command","pcc_prof_name");
x.t("command","configure");
x.t("command","used");
x.t("size","ipcf");
x.t("size","installing");
x.t("size","2048");
x.t("size","value");
x.t("size","monitoring");
x.t("size","volume");
x.t("policies","pcc-service");
x.t("policies","subscribers");
x.t("security","administrator");
x.t("indicates","command");
x.t("indicates","policy");
x.t("entering","command");
x.t("profiles","configured");
x.t("found","evaluation");
x.t("confirmation","user");
x.t("confirmation","prompt");
x.t("group","configured");
x.t("group","condition");
x.t("group","subscribers");
x.t("group","conditions");
x.t("installing","monitoring");
x.t("track","usage");
x.t("actions","default");
x.t("actions","initiated");
x.t("actions","performed");
x.t("pcc-service-profiles","configured");
x.t("(dl)","allocation");
x.t("(dl)","guaranteed");
x.t("5000","on-terminate");
x.t("time_day1","pcc-service");
x.t("time_day1","timeout");
x.t("time_day1","following");
x.t("cisco","systems");
x.t("network","defines");
x.t("network","state");
x.t("network","pcc-service");
x.t("network","specific");
x.t("results","following");
x.t("requested","ipcf");
x.t("requested","bandwidth");
x.t("privilege","security");
x.t("offline","example");
x.t("offline","default");
x.t("offline","sets");
x.t("offline","charging");
x.t("offline","online");
x.t("offline","server");
x.t("transaction-per-second","exceeds");
x.t("true","within");
x.t("true","once");
x.t("true","match");
x.t("built","using");
x.t("directly","example");
x.t("specified","action");
x.t("specified","usage");
x.t("specified","priority");
x.t("reauthorization","session");
x.t("reauthorization","request");
x.t("name","pcc-qos-profile");
x.t("name","pcc-service-profile");
x.t("name","apn");
x.t("name","map");
x.t("name","subs_attrib_name");
x.t("name","pcc-action-set");
x.t("name","pcc-timedef");
x.t("name","charging");
x.t("name","pcc_prof_name");
x.t("name","pcc-condition-group");
x.t("name","pcc_profile1");
x.t("name","pcc_profile2");
x.t("name","pcc-data-service");
x.t("name","set/configured");
x.t("cond_grp1","pcc-service");
x.t("cond_grp1","data-service");
x.t("cond_grp1","following");
x.t("definition","(timedef)");
x.t("range","4294967295");
x.t("range","120");
x.t("faster","new");
x.t("previously","configured");
x.t("(config-pcc-action-set)","important");
x.t("pcc_act1","pcc-service");
x.t("pcc_act1","charging");
x.t("pcc_act1","following");
x.t("2048","multiple-pcef-per-subscriber");
x.t("2048","kilo");
x.t("enables","ipcf");
x.t("communication","failure");
x.t("communication","ssc");
x.t("act_set_name","-noconfirm");
x.t("act_set_name","removes");
x.t("act_set_name","alphanumerical");
x.t("act_set_name","identifies");
x.t("apn","name");
x.t("apn","configured");
x.t("apn","apn_name");
x.t("apn","named");
x.t("apn","apn_ipcf1");
x.t("bytes","pcc-service");
x.t("bytes","usage");
x.t("bytes","specific");
x.t("many-to-many","relationship");
x.t("uplink","(ul)");
x.t("average","transaction-per-second");
x.t("average","transactions-per-second");
x.t("parameters","actions");
x.t("parameters","pcc-service");
x.t("parameters","map_prio_value");
x.t("parameters","defined");
x.t("parameters","modify");
x.t("secondary","removes/disables");
x.t("secondary","sets");
x.t("secondary","pcc-service");
x.t("secondary","charging");
x.t("gx1","function");
x.t("gx1","primary");
x.t("session","example");
x.t("session","coming");
x.t("session","action");
x.t("session","multiple");
x.t("session","subscriber");
x.t("session","product");
x.t("session","single");
x.t("session","continue");
x.t("session","determine");
x.t("session","sets");
x.t("session","dormant");
x.t("session","setup");
x.t("session","expiry");
x.t("session","important");
x.t("session","triggered");
x.t("session","sessions");
x.t("session","failure");
x.t("session","configuration");
x.t("session","termination");
x.t("session","established");
x.t("session","terminates");
x.t("session","timeout");
x.t("session","priority");
x.t("session","following");
x.t("session","seconds");
x.t("session","resources");
x.t("65535","grant-size");
x.t("modifies","previously");
x.t("further","maximum");
x.t("provides","configuration");
x.t("data_svc_name","-noconfirm");
x.t("data_svc_name","removes");
x.t("data_svc_name","alphanumerical");
x.t("data_svc_name","identifies");
x.t("pcc-data","service");
x.t("profile","available");
x.t("profile","enters");
x.t("profile","subscriber");
x.t("profile","command");
x.t("profile","map");
x.t("profile","pcc_prof1");
x.t("profile","pcc-service");
x.t("profile","match");
x.t("profile","condition");
x.t("profile","making");
x.t("profile","pcc_prof_name");
x.t("profile","manages");
x.t("profile","evaluation");
x.t("profile","policy");
x.t("profile","treat");
x.t("profile","mapping");
x.t("profile","used");
x.t("profile","ssc");
x.t("pcc-rules-engine","evaluates");
x.t("continue","ipcf");
x.t("continue","further");
x.t("continue","pcc-service");
x.t("continue","terminate");
x.t("identified","means");
x.t("determine","dormant");
x.t("determine","failure");
x.t("tel","408-526-4000");
x.t("selection","parameters");
x.t("map","specific");
x.t("map","condition");
x.t("map","separate");
x.t("map","used");
x.t("unavailability","subscriber");
x.t("pcef","support");
x.t("pcef","interface");
x.t("pcef","configured");
x.t("pcef","pcc-service");
x.t("pcef","usage");
x.t("pcef","instructed");
x.t("pcef","mon_key_value");
x.t("pcef","grant_volume");
x.t("downlink","(dl)");
x.t("decision","ssc");
x.t("allows","session");
x.t("reauthorize","optional");
x.t("reauthorize","timeout");
x.t("string","characters");
x.t("string","127");
x.t("sets","action");
x.t("sets","ipcf");
x.t("sets","time");
x.t("sets","session");
x.t("sets","configured");
x.t("sets","setup");
x.t("sets","pcc-service");
x.t("sets","threshold");
x.t("sets","idle");
x.t("sets","specific");
x.t("sets","charging");
x.t("sets","system");
x.t("linked","relation");
x.t("critical","configuration");
x.t("allow","operator");
x.t("pairs","ordered");
x.t("(timedef)","pcc-service");
x.t("(timedef)","modify");
x.t("characters","-noconfirm");
x.t("characters","profile-policy");
x.t("characters","offline");
x.t("characters","maximum");
x.t("characters","important");
x.t("characters","condition-group");
x.t("characters","value");
x.t("nesting","level");
x.t("attribute","name");
x.t("attribute","volume-limit");
x.t("attribute","value");
x.t("resource","requirement");
x.t("retention","priority");
x.t("procedures","entering");
x.t("activated","corresponding");
x.t("spr","profile");
x.t("pcc_prof1","qos-profile");
x.t("pcc_prof1","pcc-service");
x.t("pcc_prof1","following");
x.t("dormant","session");
x.t("dormant","idle");
x.t("request","failure");
x.t("commands","example");
x.t("commands","configured");
x.t("commands","chapter");
x.t("commands","pcc-service");
x.t("logic","network");
x.t("supported","staros");
x.t("configured","pcc-qos-profile");
x.t("configured","instance");
x.t("configured","action");
x.t("configured","pcc-service-profile");
x.t("configured","mode");
x.t("configured","subscriber");
x.t("configured","offline");
x.t("configured","parameters");
x.t("configured","setup");
x.t("configured","pcc-service");
x.t("configured","pcc-action-set");
x.t("configured","condition-group");
x.t("configured","threshold");
x.t("configured","idle");
x.t("configured","idle_dur");
x.t("configured","pcc-timedef");
x.t("configured","charging");
x.t("configured","online");
x.t("configured","monitoring");
x.t("configured","pcc-condition-group");
x.t("configured","grant");
x.t("configured","policy");
x.t("configured","date");
x.t("configured","pcc-data-service");
x.t("configured","without");
x.t("configured","ssc");
x.t("prompt","context_name");
x.t("prompt","confirmation");
x.t("prompt","data-service");
x.t("subs_attrib_name","keywords");
x.t("subs_attrib_name","specifies");
x.t("subs_attrib_name","value");
x.t("pcc_prof2","pcc-service");
x.t("frequency","always");
x.t("frequency","interface");
x.t("syntax","timedef");
x.t("syntax","action-set");
x.t("syntax","qos-profile");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","profile");
x.t("syntax","end");
x.t("syntax","condition-group");
x.t("syntax","charging");
x.t("syntax","monitoring-key");
x.t("syntax","spr-failure");
x.t("syntax","timeout");
x.t("syntax","data-service");
x.t("syntax","map-profile");
x.t("logical","expression");
x.t("install","pcef");
x.t("designates","maximum");
x.t("invokes","reauthorization");
x.t("collection","conditions");
x.t("condition-groups","evaluates");
x.t("condition-groups","specified");
x.t("condition-groups","continue");
x.t("condition-groups","either");
x.t("condition-groups","associated");
x.t("media","represented");
x.t("media","data");
x.t("select","pre-configured");
x.t("thresholds","reached");
x.t("accept","multiple");
x.t("feature","enabled");
x.t("means","corresponding");
x.t("(arp)","maximum");
x.t("user-location","app-service");
x.t("control","ipcf");
x.t("control","based");
x.t("-session","single");
x.t("cause","profile");
x.t("setup","default");
x.t("setup","removes");
x.t("setup","cisco");
x.t("setup","session");
x.t("setup","determine");
x.t("setup","failure");
x.t("setup","configures");
x.t("setup","process");
x.t("setup","setup_dur");
x.t("setup","timeout");
x.t("setup","seconds");
x.t("create/remove/configure","pcc-service-profile");
x.t("create/remove/configure","action-set");
x.t("create/remove/configure","group");
x.t("maximum","256");
x.t("maximum","profiles");
x.t("maximum","pcc-service-profiles");
x.t("maximum","requested");
x.t("maximum","1024");
x.t("maximum","512");
x.t("maximum","duration");
x.t("function","offline");
x.t("function","condition-group");
x.t("function","online");
x.t("relation","condition");
x.t("pcc-condition","group");
x.t("parent","configuration");
x.t("pcc-qos","profile");
x.t("pcc","service");
x.t("define","charging");
x.t("may","condition-group");
x.t("unique","service");
x.t("chapter","command");
x.t("chapter","usage");
x.t("chapter","additional");
x.t("chapter","spr-profile-not-found");
x.t("specifies","name");
x.t("specifies","average");
x.t("specifies","subscription");
x.t("specifies","threshold");
x.t("different","policies");
x.t("different","monitoring");
x.t("represents","resource");
x.t("pcc-service","instance");
x.t("pcc-service","action-set");
x.t("pcc-service","entering");
x.t("pcc-service","decision");
x.t("pcc-service","commands");
x.t("pcc-service","important");
x.t("pcc-service","configuration");
x.t("pcc-service","configure");
x.t("pcc-service","manage");
x.t("reduce","amount");
x.t("reduce","timeout");
x.t("volume-limit","operator");
x.t("instead","monitoring");
x.t("report","pcef");
x.t("report","received");
x.t("requests","example");
x.t("release","12.1");
x.t("keyword","removes");
x.t("keyword","sets");
x.t("keyword","condition");
x.t("keyword","used");
x.t("keyword","generates");
x.t("online/offline/primary/secondary","type");
x.t("exits","current");
x.t("exec","mode");
x.t("match","example");
x.t("match","found");
x.t("match","profile");
x.t("subscription","attribute");
x.t("subscription","attributes");
x.t("internal","external");
x.t("handling","policies");
x.t("handling","parameters");
x.t("handling","policy");
x.t("(config-pcc-timedef)","maximum");
x.t("expiry","timeout");
x.t("expiry","system");
x.t("important","subscriber");
x.t("important","reduce");
x.t("important","configuration");
x.t("important","information");
x.t("pcc-action-set","product");
x.t("pcc-action-set","pcc-service");
x.t("pcc-action-set","configuration");
x.t("pcc-action-set","named");
x.t("pcc-action-set","created");
x.t("node","removes");
x.t("node","product");
x.t("node","both-offline-and-online");
x.t("hostname","(config-pcc-data-service)");
x.t("hostname","(config-pcc-condition-group)");
x.t("hostname","(config-pcc-qos-profile)");
x.t("hostname","(config-pcc-action-set)");
x.t("hostname","(config-pcc-timedef)");
x.t("hostname","(config-pcc-profile)");
x.t("both-offline-and-online","default");
x.t("both-offline-and-online","offline");
x.t("reference","caution");
x.t("end","exits");
x.t("end","usage");
x.t("apn_name","keywords");
x.t("apn_name","profile-policy");
x.t("apn_name","specifies");
x.t("reports","usage");
x.t("reports","received");
x.t("enable","multiple");
x.t("identifier","maximum");
x.t("long-duration","command");
x.t("identifies","name");
x.t("identifies","priority");
x.t("disabled","defines");
x.t("disabled","removes");
x.t("disabled","keyword");
x.t("primary","secondary");
x.t("primary","sets");
x.t("primary","charging");
x.t("primary","online");
x.t("primary","following");
x.t("cond_grp_name","-noconfirm");
x.t("cond_grp_name","keywords");
x.t("cond_grp_name","removes");
x.t("cond_grp_name","alphanumerical");
x.t("cond_grp_name","identifies");
x.t("cond_grp_name","pre-configured");
x.t("level","limited");
x.t("return","parent");
x.t("return","exec");
x.t("authorization","session");
x.t("authorization","continue");
x.t("authorization","pcc-service");
x.t("authorization","resources");
x.t("condition-group","within");
x.t("condition-group","enters");
x.t("condition-group","command");
x.t("condition-group","cond_grp1");
x.t("condition-group","collection");
x.t("condition-group","may");
x.t("condition-group","pcc-service");
x.t("condition-group","cond_grp_name");
x.t("condition-group","evaluated");
x.t("condition-group","modify");
x.t("condition-group","conditions");
x.t("matches","corresponding");
x.t("threshold","provide");
x.t("threshold","size");
x.t("threshold","tps");
x.t("threshold","volume");
x.t("option","usage");
x.t("triggered","refer");
x.t("triggered","case");
x.t("event","generation");
x.t("event","policy");
x.t("kind","media");
x.t("triggering","event");
x.t("idle","time");
x.t("idle","default");
x.t("idle","removes");
x.t("idle","session");
x.t("idle","invokes");
x.t("idle","idle_dur");
x.t("idle","configures");
x.t("idle","450");
x.t("idle","timeout");
x.t("considers","ipcf");
x.t("considers","session");
x.t("existing","pcc-qos-profile");
x.t("existing","pcc-service-profile");
x.t("existing","pcc-action-set");
x.t("existing","pcc-timedef");
x.t("existing","pcc-condition-group");
x.t("existing","pcc-data-service");
x.t("1024","keywords");
x.t("1024","apn");
x.t("1024","pcc-condition-groups");
x.t("sessions","pcc-service-profile");
x.t("sessions","multiple");
x.t("sessions","activity/signaling");
x.t("kilo","bytes");
x.t("taken","system");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","lead");
x.t("configuration","refer");
x.t("configuration","pcc-qos-profile");
x.t("configuration","always");
x.t("configuration","pcc-service-profile");
x.t("configuration","action-set");
x.t("configuration","pcc-qos-profiles");
x.t("configuration","mode");
x.t("configuration","after-auth");
x.t("configuration","change");
x.t("configuration","product");
x.t("configuration","default");
x.t("configuration","offline");
x.t("configuration","act_set_name");
x.t("configuration","secondary");
x.t("configuration","parameters");
x.t("configuration","data_svc_name");
x.t("configuration","profile");
x.t("configuration","sets");
x.t("configuration","pcc-condition");
x.t("configuration","pcc");
x.t("configuration","keyword");
x.t("configuration","primary");
x.t("configuration","cond_grp_name");
x.t("configuration","condition-group");
x.t("configuration","usage");
x.t("configuration","qos_prof_name");
x.t("configuration","timedef_name");
x.t("configuration","server_name");
x.t("configuration","pcc_prof_name");
x.t("configuration","online");
x.t("configuration","pcc-timedefs");
x.t("configuration","average-tps");
x.t("configuration","manage");
x.t("configuration","pcc-data-service");
x.t("keys","directly");
x.t("keys","usage");
x.t("keys","used");
x.t("amount","usage");
x.t("keeps","track");
x.t("failure","ipcf");
x.t("failure","communication");
x.t("failure","session");
x.t("failure","handling");
x.t("failure","authorization");
x.t("failure","terminates");
x.t("idle_dur","action");
x.t("idle_dur","default");
x.t("idle_dur","value");
x.t("activity/signaling","expiry");
x.t("usage","various");
x.t("usage","shooting");
x.t("usage","command");
x.t("usage","pcc-service");
x.t("usage","report");
x.t("usage","reports");
x.t("usage","monitoring");
x.t("usage","monitor");
x.t("usage","monitors");
x.t("usage","either");
x.t("usage","tracking");
x.t("usage","per");
x.t("usage","conditions");
x.t("usage","update");
x.t("additional","prompt");
x.t("additional","information");
x.t("named","pcc_data_svc1");
x.t("named","time_day1");
x.t("named","cond_grp1");
x.t("named","pcc_act1");
x.t("named","gx1");
x.t("named","profile");
x.t("named","pcc_prof1");
x.t("named","pcc_prof2");
x.t("named","qos_profile1");
x.t("named","apn_ipcf1");
x.t("configures","profile");
x.t("configures","idle");
x.t("configures","online");
x.t("configures","monitoring");
x.t("configures","timeout");
x.t("configures","ssc");
x.t("represented","logical");
x.t("represented","service-flows");
x.t("value","action");
x.t("value","configurable");
x.t("value","range");
x.t("value","profile");
x.t("value","1024");
x.t("value","usage");
x.t("value","specific");
x.t("value","disables");
x.t("value","special");
x.t("value","subs_attrib_value");
x.t("value","associated");
x.t("instructed","ipcf");
x.t("qos_prof_name","-noconfirm");
x.t("qos_prof_name","removes");
x.t("qos_prof_name","alphanumerical");
x.t("qos_prof_name","identifies");
x.t("pcc-timedef","product");
x.t("pcc-timedef","pcc-service");
x.t("pcc-timedef","configuration");
x.t("pcc-timedef","named");
x.t("pcc-timedef","created");
x.t("450","timeout");
x.t("450","seconds");
x.t("specific","group");
x.t("specific","profile");
x.t("specific","usage");
x.t("specific","charging");
x.t("spr-profile-not-found","keyword");
x.t("mon_key_value","keywords");
x.t("mon_key_value","default");
x.t("mon_key_value","grant-size");
x.t("mon_key_value","integer");
x.t("installs","monitoring");
x.t("timedef_name","-noconfirm");
x.t("timedef_name","alphanumerical");
x.t("timedef_name","identifies");
x.t("termination","triggered");
x.t("free","session");
x.t("charging","method");
x.t("charging","servers");
x.t("charging","event");
x.t("charging","policy");
x.t("charging","server");
x.t("server_name","alphanumerical");
x.t("server_name","function");
x.t("server_name","identifies");
x.t("condition","subscriber");
x.t("condition","built");
x.t("condition","condition-group");
x.t("condition","matches");
x.t("condition","based");
x.t("map_prio_value","profile-policy");
x.t("map_prio_value","apn");
x.t("map_prio_value","identifies");
x.t("map_prio_value","integer");
x.t("map_prio_value","subscription-attribute");
x.t("making","priority");
x.t("subscribers","differently");
x.t("subscribers","network");
x.t("subscribers","operator");
x.t("triggers","cause");
x.t("generate","ssc");
x.t("process","example");
x.t("process","setup_dur");
x.t("policy/profile","maximum");
x.t("expression","condition-group");
x.t("pcc_prof_name","removes/disables");
x.t("pcc_prof_name","keywords");
x.t("pcc_prof_name","-noconfirm");
x.t("pcc_prof_name","removes");
x.t("pcc_prof_name","alphanumerical");
x.t("pcc_prof_name","identifies");
x.t("pcc_prof_name","pre-configured");
x.t("pcc_prof_name","map-profile");
x.t("pcc_prof_name","subscriber\u2019s");
x.t("established","based");
x.t("monitoring-key","removes/disables");
x.t("monitoring-key","command");
x.t("monitoring-key","mon_key_value");
x.t("monitoring-key","grant-size");
x.t("monitoring-key","operator");
x.t("grant-size","2048");
x.t("grant-size","grant_volume");
x.t("manages","multiple");
x.t("evaluation","pcc-rules-engine");
x.t("evaluation","condition-groups");
x.t("qos_profile1","pcc-service");
x.t("qos_profile1","spr-failure");
x.t("qos_profile1","following");
x.t("terminates","session");
x.t("terminates","setup");
x.t("terminates","usage");
x.t("systems","tel");
x.t("pcc-action-sets","configured");
x.t("online","default");
x.t("online","offline");
x.t("online","sets");
x.t("online","primary");
x.t("online","charging");
x.t("online","server");
x.t("service-flows","maximum");
x.t("separate","profile");
x.t("dynamic","policy");
x.t("data","usage");
x.t("data","data-service");
x.t("data","corresponding");
x.t("information","pcc-service-profile");
x.t("information","pcc-action-set");
x.t("information","important");
x.t("information","pcc-condition-group");
x.t("configure","pcc-qos");
x.t("configure","pcc-service");
x.t("configure","threshold");
x.t("configure","pcc-time");
x.t("configure","pcc-data-service");
x.t("configure","ssc");
x.t("enforcement","decisions");
x.t("monitoring","key");
x.t("monitoring","keys");
x.t("spr-failure","after-auth");
x.t("spr-failure","command");
x.t("transactions-per-second","ipcf");
x.t("pcc-time","definition");
x.t("optional","keyword");
x.t("defined","example");
x.t("defined","pcc-qos-profile");
x.t("defined","pcc-service-profile");
x.t("defined","pcc-data");
x.t("defined","pcc-timedef");
x.t("defined","pcc-condition-group");
x.t("caution","critical");
x.t("removing","disabling");
x.t("received","interface");
x.t("received","ipcf");
x.t("received","pcef");
x.t("received","usage");
x.t("timeout","specified");
x.t("timeout","setup");
x.t("timeout","long-duration");
x.t("timeout","idle");
x.t("timeout","configuration");
x.t("timeout","value");
x.t("timeout","duration");
x.t("setup_dur","default");
x.t("setup_dur","value");
x.t("setup_dur","timeout");
x.t("120","special");
x.t("fax","408-527-0883");
x.t("policy","related");
x.t("policy","requirement");
x.t("policy","profile");
x.t("policy","logic");
x.t("policy","control");
x.t("policy","charging");
x.t("policy","pcc_prof_name");
x.t("policy","enforcement");
x.t("policy","ssc");
x.t("generation","related");
x.t("512","pcc-action-sets");
x.t("512","pcc-timedefs");
x.t("pcc-condition-group","product");
x.t("pcc-condition-group","alphanumerical");
x.t("pcc-condition-group","configured");
x.t("pcc-condition-group","pcc-service");
x.t("pcc-condition-group","configuration");
x.t("pcc-condition-group","named");
x.t("pcc-condition-group","created");
x.t("data-service","pcc_data_svc1");
x.t("data-service","enters");
x.t("data-service","command");
x.t("data-service","data_svc_name");
x.t("data-service","modify");
x.t("treat","subscribers");
x.t("grant","size");
x.t("grant","volume");
x.t("monitor","currently");
x.t("monitor","key");
x.t("monitor","single");
x.t("pcc-timedefs","configured");
x.t("pcc-timedefs","used");
x.t("case","reauthorization");
x.t("decisions","activated");
x.t("decisions","kind");
x.t("called","usage");
x.t("pcefs","single");
x.t("ordered","manner");
x.t("pre-configured","timedef");
x.t("pre-configured","pcc-qos-profile");
x.t("pre-configured","pcc-service-profile");
x.t("pre-configured","profile");
x.t("pre-configured","pcc-action-set");
x.t("pre-configured","pcc-timedef");
x.t("pre-configured","pcc-condition-group");
x.t("pre-configured","data-service");
x.t("pre-configured","pcc-data-service");
x.t("predefined","keywords");
x.t("priority","profile-policy");
x.t("priority","command");
x.t("priority","apn");
x.t("priority","map");
x.t("priority","subs_attrib_name");
x.t("priority","(arp)");
x.t("priority","apn_name");
x.t("priority","cond_grp_name");
x.t("priority","sessions");
x.t("priority","value");
x.t("priority","map_prio_value");
x.t("priority","pcc_prof_name");
x.t("priority","corresponding");
x.t("priority","subs_attrib_value");
x.t("integer","4294967296");
x.t("integer","5000");
x.t("integer","65535");
x.t("integer","value");
x.t("action-sets","pairs");
x.t("date","time");
x.t("pcc-condition-groups","configured");
x.t("based","subscriber");
x.t("based","unavailability");
x.t("based","priority");
x.t("based","criteria");
x.t("pcc_profile1","following");
x.t("grant_volume","default");
x.t("grant_volume","specifies");
x.t("grant_volume","monitoring-key");
x.t("monitors","many-to-many");
x.t("monitors","instead");
x.t("average-tps","tps");
x.t("tps","on-terminate");
x.t("tps","default");
x.t("tps","specifies");
x.t("tps","tps");
x.t("disables","setup");
x.t("disables","idle");
x.t("disables","timeout");
x.t("created","modified");
x.t("mapping","alphanumerical");
x.t("mapping","parameters");
x.t("mapping","priority");
x.t("pcc_profile2","monitoring-key");
x.t("reached","requested");
x.t("associate","different");
x.t("(config-pcc-profile)","commands");
x.t("used","create");
x.t("used","delete");
x.t("used","subscriber");
x.t("used","link");
x.t("used","offline");
x.t("used","secondary");
x.t("used","configured");
x.t("used","pcc-service");
x.t("used","keyword");
x.t("used","match");
x.t("used","primary");
x.t("used","online");
x.t("manage","policy");
x.t("manage","ssc");
x.t("corresponding","qos");
x.t("corresponding","actions");
x.t("corresponding","condition-group");
x.t("corresponding","named");
x.t("corresponding","attributes");
x.t("following","command");
x.t("following","actions");
x.t("following","prompt");
x.t("either","linked");
x.t("either","thresholds");
x.t("service","instance");
x.t("service","configuration");
x.t("service","data");
x.t("service","conditions");
x.t("terminate","ssc-usage-update-policy");
x.t("terminate","ipcf");
x.t("terminate","default");
x.t("terminate","session");
x.t("terminate","keyword");
x.t("system","trigger");
x.t("system","expiry");
x.t("system","considers");
x.t("special","value");
x.t("using","predefined");
x.t("pcc-data-services","configured");
x.t("subscription-attribute","name");
x.t("subs_attrib_value","keywords");
x.t("subs_attrib_value","profile-policy");
x.t("subs_attrib_value","specifies");
x.t("setting","accept");
x.t("class","identifier");
x.t("(ul)","guaranteed");
x.t("(ul)","maximum");
x.t("127","characters");
x.t("duration","action");
x.t("duration","ipcf");
x.t("duration","subscriber");
x.t("duration","product");
x.t("duration","default");
x.t("duration","session");
x.t("duration","configured");
x.t("duration","450");
x.t("duration","free");
x.t("duration","seconds");
x.t("onward","action-set");
x.t("evaluated","true");
x.t("app-service","maximum");
x.t("pcc-data-service","defines");
x.t("pcc-data-service","product");
x.t("pcc-data-service","configured");
x.t("pcc-data-service","pcc-service");
x.t("pcc-data-service","configuration");
x.t("pcc-data-service","named");
x.t("pcc-data-service","created");
x.t("returns","parent");
x.t("returns","exec");
x.t("criteria","configured");
x.t("tracking","mon_key_value");
x.t("tracking","dynamic");
x.t("per","monitoring");
x.t("initiated","ssc");
x.t("subscriber\u2019s","spr");
x.t("subscriber\u2019s","data");
x.t("modify","previously");
x.t("modify","pre-configured");
x.t("without","confirmation");
x.t("without","configuration");
x.t("without","additional");
x.t("limited","within");
x.t("map-profile","priority");
x.t("operator","want");
x.t("operator","different");
x.t("operator","option");
x.t("operator","dynamic");
x.t("operator","configure");
x.t("operator","associate");
x.t("associated","subscription");
x.t("associated","action-sets");
x.t("volume","size");
x.t("volume","kilo");
x.t("performed","condition-groups");
x.t("towards","ssc");
x.t("ssc","support");
x.t("ssc","interface");
x.t("ssc","communication");
x.t("ssc","session");
x.t("ssc","authorization");
x.t("ssc","usage");
x.t("ssc","terminate");
x.t("ssc","update");
x.t("set/configured","subscriber");
x.t("apn_ipcf1","pcc-service-profile");
x.t("apn_ipcf1","profile-policy");
x.t("bandwidth","uplink");
x.t("bandwidth","downlink");
x.t("conditions","within");
x.t("conditions","identify");
x.t("conditions","policies");
x.t("conditions","pcef");
x.t("conditions","condition-groups");
x.t("conditions","user-location");
x.t("conditions","condition-group");
x.t("conditions","usage");
x.t("representing","unique");
x.t("generates","ssc");
x.t("resources","faster");
x.t("resources","subscriber\u2019s");
x.t("server","command");
x.t("server","offline");
x.t("server","parameters");
x.t("server","gx1");
x.t("server","configured");
x.t("server","function");
x.t("server","pcc-service");
x.t("server","named");
x.t("server","server_name");
x.t("server","used");
x.t("flows","media");
x.t("attributes","qos");
x.t("attributes","necessary");
x.t("attributes","map");
x.t("attributes","value");
x.t("update","every");
x.t("update","interface");
x.t("update","frequency");
x.t("update","towards");
x.t("seconds","expiry");
x.t("seconds","idle");
x.t("seconds","timeout");
}
